<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2022-04-20?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef roleURI="https://www.one.ro/role/SOFP" xlink:type="simple" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#SOFP" />
  <link:roleRef roleURI="https://www.one.ro/role/SOCI" xlink:type="simple" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#SOCI" />
  <link:roleRef roleURI="https://www.one.ro/role/SOCF" xlink:type="simple" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#SOCF" />
  <link:calculationLink xlink:type="extended" xlink:role="https://www.one.ro/role/SOFP">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Goodwill" xlink:label="loc_ifrs-full_Goodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_Goodwill" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="loc_ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_IntangibleAssetsOtherThanGoodwill" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentProperty" xlink:label="loc_ifrs-full_InvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_InvestmentProperty" weight="1" order="2" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RightofuseAssets" xlink:label="loc_ifrs-full_RightofuseAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_RightofuseAssets" weight="1" order="3" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_InvestmentAccountedForUsingEquityMethod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_InvestmentAccountedForUsingEquityMethod" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment" weight="1" order="5" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_NoncurrentAssets" weight="1" order="6" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InventoriesTotal" xlink:label="loc_ifrs-full_InventoriesTotal" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_InventoriesTotal" weight="1" order="7" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAdvancesToSuppliers" xlink:label="loc_ifrs-full_CurrentAdvancesToSuppliers" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_CurrentAdvancesToSuppliers" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="loc_ifrs-full_CurrentTradeReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_CurrentTradeReceivables" weight="1" order="9" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentReceivables" xlink:label="loc_ifrs-full_OtherCurrentReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_OtherCurrentReceivables" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Prepayments" xlink:label="loc_ifrs-full_Prepayments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_Prepayments" weight="1" order="11" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherFinancialAssets" xlink:label="loc_ifrs-full_OtherFinancialAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_OtherFinancialAssets" weight="1" order="12" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_CashAndCashEquivalents" weight="1" order="13" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_CurrentAssets" weight="1" order="14" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_IssuedCapital" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_SharePremium" weight="1" order="16" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TreasuryShares" xlink:label="loc_ifrs-full_TreasuryShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_TreasuryShares" weight="-1" order="17" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherReserves" xlink:label="loc_ifrs-full_OtherReserves" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_OtherReserves" weight="1" order="18" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatutoryReserve" xlink:label="loc_ifrs-full_StatutoryReserve" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_StatutoryReserve" weight="1" order="19" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarnings" xlink:label="loc_ifrs-full_RetainedEarnings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_RetainedEarnings" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParent" weight="1" order="21" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterests" xlink:label="loc_ifrs-full_NoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity" xlink:to="loc_ifrs-full_NoncontrollingInterests" weight="1" order="22" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Equity" weight="1" order="23" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_NoncurrentLiabilities" weight="1" order="24" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_CurrentLiabilities" weight="1" order="25" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Liabilities" weight="1" order="26" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.one.ro/role/SOCI">
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_NetIncomeFromResidentialProperty" xlink:label="loc_One_NetIncomeFromResidentialProperty" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_RevenueFromSalesOfResidentialProperty" xlink:label="loc_One_RevenueFromSalesOfResidentialProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetIncomeFromResidentialProperty" xlink:to="loc_One_RevenueFromSalesOfResidentialProperty" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_CostOfSalesOfResidentialProperty" xlink:label="loc_One_CostOfSalesOfResidentialProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetIncomeFromResidentialProperty" xlink:to="loc_One_CostOfSalesOfResidentialProperty" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_One_NetIncomeFromResidentialProperty" weight="1" order="2" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_GainFromInvestmentProperty" xlink:label="loc_One_GainFromInvestmentProperty" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_GainsFromInvestmentPropertyUnderDevelopment" xlink:label="loc_One_GainsFromInvestmentPropertyUnderDevelopment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_GainFromInvestmentProperty" xlink:to="loc_One_GainsFromInvestmentPropertyUnderDevelopment" weight="1" order="3" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_GainsFromCompletedInvestmentsProperty" xlink:label="loc_One_GainsFromCompletedInvestmentsProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_GainFromInvestmentProperty" xlink:to="loc_One_GainsFromCompletedInvestmentsProperty" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_GainsFromInvestmentPropertyForFurtherDevelopmentLandbank" xlink:label="loc_One_GainsFromInvestmentPropertyForFurtherDevelopmentLandbank" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_GainFromInvestmentProperty" xlink:to="loc_One_GainsFromInvestmentPropertyForFurtherDevelopmentLandbank" weight="1" order="5" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_One_GainFromInvestmentProperty" weight="1" order="6" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_NetRentalIncome" xlink:label="loc_One_NetRentalIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RentalIncome" xlink:label="loc_ifrs-full_RentalIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetRentalIncome" xlink:to="loc_ifrs-full_RentalIncome" weight="1" order="7" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_RevenuesFromServicesToTenants" xlink:label="loc_One_RevenuesFromServicesToTenants" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetRentalIncome" xlink:to="loc_One_RevenuesFromServicesToTenants" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_ExpensesFromServicesToTenants" xlink:label="loc_One_ExpensesFromServicesToTenants" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetRentalIncome" xlink:to="loc_One_ExpensesFromServicesToTenants" weight="1" order="9" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_OtherPropertyOperatingExpenses" xlink:label="loc_One_OtherPropertyOperatingExpenses" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetRentalIncome" xlink:to="loc_One_OtherPropertyOperatingExpenses" weight="1" order="10" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_One_NetRentalIncome" weight="1" order="11" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BrokerageFeeExpense" xlink:label="loc_ifrs-full_BrokerageFeeExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_BrokerageFeeExpense" weight="-1" order="12" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdministrativeExpense" xlink:label="loc_ifrs-full_AdministrativeExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_AdministrativeExpense" weight="-1" order="13" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_OtherOperatingExpenses" xlink:label="loc_One_OtherOperatingExpenses" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_One_OtherOperatingExpenses" weight="-1" order="14" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsOnDisposalsOfInvestmentProperties" xlink:label="loc_ifrs-full_GainsOnDisposalsOfInvestmentProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_GainsOnDisposalsOfInvestmentProperties" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_OtherOperatingIncome" xlink:label="loc_One_OtherOperatingIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_One_OtherOperatingIncome" weight="1" order="16" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities" weight="1" order="17" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_NetFinancialResult" xlink:label="loc_One_NetFinancialResult" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncome" xlink:label="loc_ifrs-full_FinanceIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetFinancialResult" xlink:to="loc_ifrs-full_FinanceIncome" weight="1" order="18" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:label="loc_ifrs-full_FinanceCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_One_NetFinancialResult" xlink:to="loc_ifrs-full_FinanceCosts" weight="-1" order="19" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_One_NetFinancialResult" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_ifrs-full_ShareOfProfitLossOfAssociatesAccountedForUsingEquityMethod" weight="1" order="21" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss" xlink:to="loc_ifrs-full_ProfitLossBeforeTax" weight="1" order="22" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" weight="-1" order="23" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent" weight="1" order="24" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" weight="1" order="25" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.one.ro/role/SOCF">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_ProfitLoss" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="loc_ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_OtherFinancialIncome" xlink:label="loc_One_OtherFinancialIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_One_OtherFinancialIncome" weight="1" order="2" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:label="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" weight="-1" order="3" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_AllowancesForCurrentAssetsReceivables" xlink:label="loc_One_AllowancesForCurrentAssetsReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_One_AllowancesForCurrentAssetsReceivables" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="loc_ifrs-full_AdjustmentsForProvisions" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForProvisions" weight="1" order="5" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="loc_ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" weight="-1" order="6" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_ProfitOnDisposalOfInvestmentProperty" xlink:label="loc_One_ProfitOnDisposalOfInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_One_ProfitOnDisposalOfInvestmentProperty" weight="1" order="7" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForSharebasedPayments" xlink:label="loc_ifrs-full_AdjustmentsForSharebasedPayments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForSharebasedPayments" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForGainLossOnDisposalsPropertyPlantAndEquipment" xlink:label="loc_ifrs-full_AdjustmentsForGainLossOnDisposalsPropertyPlantAndEquipment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForGainLossOnDisposalsPropertyPlantAndEquipment" weight="-1" order="9" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="loc_ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForInterestExpense" xlink:label="loc_ifrs-full_AdjustmentsForInterestExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForInterestExpense" weight="1" order="11" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="loc_ifrs-full_AdjustmentsForInterestIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForInterestIncome" weight="-1" order="12" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:label="loc_ifrs-full_AdjustmentsForIncomeTaxExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForIncomeTaxExpense" weight="1" order="13" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" weight="1" order="14" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" weight="1" order="16" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_IncreaseDecreaseInAdvancePaymentsFromCustomers" xlink:label="loc_One_IncreaseDecreaseInAdvancePaymentsFromCustomers" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_One_IncreaseDecreaseInAdvancePaymentsFromCustomers" weight="1" order="17" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_IncomeTaxesPaidClassifiedAsOperatingActivities" weight="-1" order="18" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" weight="-1" order="19" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" weight="-1" order="20" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfInvestmentProperty" xlink:label="loc_ifrs-full_PurchaseOfInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfInvestmentProperty" weight="-1" order="21" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_ExpenditureOnInvestmentPropertyUnderDevelopment" xlink:label="loc_One_ExpenditureOnInvestmentPropertyUnderDevelopment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_One_ExpenditureOnInvestmentPropertyUnderDevelopment" weight="-1" order="22" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_ExpenditureOnCompletedInvestmentProperty" xlink:label="loc_One_ExpenditureOnCompletedInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_One_ExpenditureOnCompletedInvestmentProperty" weight="-1" order="23" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" weight="1" order="24" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:label="loc_ifrs-full_ProceedsFromSalesOfInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_ProceedsFromSalesOfInvestmentProperty" weight="1" order="25" />
    <link:loc xlink:type="locator" xlink:href="254900MLAOUEFANMAD86-2021-12-31.xsd#One_AmountsPaidForTransactionsWithNonControlingInterests" xlink:label="loc_One_AmountsPaidForTransactionsWithNonControlingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_One_AmountsPaidForTransactionsWithNonControlingInterests" weight="1" order="26" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromContributionsOfNoncontrollingInterests" xlink:label="loc_ifrs-full_ProceedsFromContributionsOfNoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_ProceedsFromContributionsOfNoncontrollingInterests" weight="1" order="27" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfInterestsInAssociates" xlink:label="loc_ifrs-full_PurchaseOfInterestsInAssociates" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfInterestsInAssociates" weight="-1" order="28" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" weight="-1" order="29" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" weight="1" order="30" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" weight="1" order="31" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" weight="-1" order="32" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" weight="-1" order="33" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromIssuingShares" xlink:label="loc_ifrs-full_ProceedsFromIssuingShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_ProceedsFromIssuingShares" weight="1" order="34" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" weight="-1" order="35" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:label="loc_ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" weight="1" order="36" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" weight="-1" order="37" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" weight="-1" order="38" />
  </link:calculationLink>
</link:linkbase>